set localized_value=1 
set copyright=2015-2022 (C) Hikari Calyx Tech 光卡科技. 著作權所有，並保留一切權利。 
set h0001a=用法： 
set h0001b=[參數] 
set h0002=參數列表: 
set h0003= -?, -h, --help                       : 顯示此說明文件。 
set h0004= -v, --verbose                        : 進入詳細輸出模式。 
set h0005a= -m [mlf_file], --mlffile=[mlf_file]  : 指定 mlf 格式的韌體文件路徑。對於刷寫韌體來說，  
set h0005b=                                        此為必要參數。 
set h0006= -n [nb0_file], --nb0file=[nb0_file]  : 指定 nb0 格式的韌體文件路徑。對於刷寫韌體來說，  
set h0007= -e, --erase-user-data                : 刷寫過程中清除使用者資料。  
set h0008a= -s [skuid], --skuid=[skuid]          : 刷寫過程中將 SKUID 修改為指定數值。如已經給出 
set h0008b=                                        此參數但未給出 SKUID，則自動指定 SKUID 數值。 
set h0009= -f, --erase-frp                      : 刷寫過程中清除FRP（重設保護）。  
set h0010a= -o, --override                       : 跳過刷寫安全性檢查。不推薦沒有相關使用經驗 
set h0010b=                                        的使用者使用。 
set h0011= -t [otp_code], --token=[otp_code]    : 指定由 HCTSW Care 提供的一次性金鑰。  
set h0012= -E, --edl-mode                       : 使用 EDL 模式。  
set h0013= -p, --pretest                        : 列舉裝置的詳細資訊。  
set h0014a= -S, --skip-authentication            : 跳過授權校驗過程。此參數僅在已解鎖 bootloader  
set h0014b=                                        的受支援機型可用。開啟此參數的情況下， 
set h0014c=                                        -s 和 -f 參數將無效。 
set h0015a= -a, --authentication-only            : 僅獲得刷寫權限。如非使用維護 bootloader ， 
set h0015b=                                        -e, -s, -f 參數將無效。 
set h0016= -D, --disable-fac-mode               : 停用工廠條碼模式。 
set h0017a= -H, --halt                           : 將裝置關機。如果在刷寫韌體的過程給出此參數， 
set h0017b=                                        則將在刷寫成功之後將裝置關機。 
set h0018a= -c, --no-checksum                    : 啟用此參數之後，刷寫結束之後將不會刷寫 md4 
set h0018b=                                        或 md5 分區，這將可以節省刷寫時間。 
set h0019a= -y, --stay                           : 刷寫完成後，使裝置停留在 Fastboot 模式。 
set h0019b=                                        此開關開啟後 -H 開關將失去作用。 
set h0020a= -u, --unlock-bootloader              : 通過給定的韌體解鎖 bootloader ，僅支援有限機型。 
set h0021a= -afu, --anti-force-update            : 為韌體注入反強制更新代代碼。通過 Google 伺服器推送 
set h0021b=                                        系統更新的機型將不會發揮作用。 
set h0022a= -F, --ftm                            : 使用 IMEI 修改模式。使用該參數必須使用以下列舉的參數。
set h0022b= -i1 [IMEI1], --IMEI1=[IMEI1]         : 指定要修改的 IMEI1 數值，必須要和 -F 參數一併使用。
set h0022c= -i2 [IMEI2], --IMEI2=[IMEI2]         : 指定要修改的 IMEI2 數值，必須要和 -F 參數一併使用。
set h0022d= -m1 [MEID], --MEID=[MEID]            : 指定要修改的 MEID 數值，必須要和 -F 參數一併使用。
set h0022e= -wm [WLAN MAC], --WLAN=[WLAN MAC]    : 指定要修改的 Wi-Fi 物理地址，必須要和 -F 參數一併使用。
set h0022f= -bt [藍芽 MAC], --BT=[藍芽 MAC]      : 指定要修改的藍芽地址，必須要和 -F 參數一併使用。
set h0023= -q [qlz_file], --qlzfile=[qlz_file]  : 指定 QLZ 格式的韌體文件路徑。對於刷寫韌體來說。 
set h0024= -k, --keep-firmware                  : 如使用 nb0 或 QLZ 格式韌體，刷寫完成後不會清理。 
set h0025= -L, --no-slowdown                    : 停用 PNX 或 AOP 機型的減速刷寫模式。 
set h0026a= -ad, --accept-disclaimer             : 同意清除FRP（重設保護）的免責聲明。如未使用 -f 
set h0026b=                                        參數，該參數將無效。 
set h0027a= -l [langcode], --language [langcode] : 使 OSTRemote 以使用者指定的語言運行。langcode 
set h0027b=                                        應為類似 ${langcode} 的代碼格式且嚴格區分大小寫。 
set h0027c=                                        如未指定語言代碼，則以 en_US 語言運行。 
set h0028= -b, --balance-check                  : 查詢剩餘額度。必須要和 -t 參數一並使用。
set hf0001=                                         
set ex0001=範例： 
set ex0002a=將 DRG-415C-0-00WW-B01.mlf 刷寫進裝置： 
set ex0002b=-m C:\path\to\FIHSW_DRG-415C-0-00WW-B01\DRG-415C-0-00WW-B01.mlf -e -s 600WW 
set ex0003a=在已經解鎖 bootloader 的情況下，將 E2M-0390-0-00WW-B02.nb0 刷寫進裝置： 
set ex0003b=-n C:\path\to\E2M-0390-0-00WW-B02.nb0 -e -S 
set ex0004a=在已經解鎖 bootloader 的情況下，將 T-virus-20201108.qlz 刷寫進裝置： 
set ex0004b=-q C:\path\to\t-virus-20201108.qlz -e -S 
set ex0005a=將 HH6-350D-0-00A0-B01.mlf 刷寫進裝置並關機： 
set ex0005b=-m C:\path\to\FIHSW_HH6-350D-0-00A0-B01\HH6-350D-0-00A0-B01.mlf -e -H 
set override_notice=如果願意承擔可能變磚的風險，請加入 -o 或 --override 參數跳過安全性檢查，否則本工具將不會繼續執行。 
set t0001=OSTRemote 2 用戶端
set t0002=預測試模式 
set t0003=請將裝置關機或是進入 Fastboot / Download Mode 連接電腦 
set t0004=設備SN序號： 
set t0005=檢測到疑似工程樣機 
set t0006=開發代號：  
set t0007=安全層級： 
set t0008=硬體 SKU： 
set t0009=分支 SKU： 
set t0010=FIH 韌體版本號碼： 
set t0011=軟體地區： 
set t0012=修訂版本： 
set t0013=硬體版本： 
set t0014=頻段參數： 
set t0015=芯片版本： 
set t0016=MCP 版本： 
set t0017=EMMC版本： 
set t0018=UFS 版本： 
set t0019=安全啟動： 
set t0020=當前槽位： 
set t0021=是否解鎖 Bootloader： 
set t0022=系統完整性： 
set t0023=設備解鎖： 
set t0024=設備 Critical 分區解鎖： 
set t0025=啟用關機充電動畫： 
set t0026=品牌代號： 
set t0027=驗證模式： 
set t0028=預測試完成。您希望接下來怎麼操作呢？ 
set t0029=裝置已重啟。 
set t0030=請斷開裝置連接以完成關機。 
set t0031=韌體安全性檢查已經通過，可以繼續刷寫。 
set t0032=錯誤：安全性檢查失敗。該韌體缺少 FIH 編譯版本描述文件 (systeminfo.img 或 fver)，無法檢查安全性。 
set t0033a=當前機型的開發代號： 
set t0033b=目標韌體的開發代號： 
set t0033c=錯誤：安全性檢查失敗。該韌體與您要刷寫的機型的開發代號不匹配。 
set t0034=錯誤：檢測到不安全的聯發科機型降版請求，在不使用特殊手段的前提下將會導致裝置變磚。 
set t0035=錯誤：檢測到不安全的 PNX 機型降版請求，在不使用特殊手段的前提下將會導致裝置變磚。 
set t0036=錯誤：參數不正確。 
set t0037=錯誤：您指定的韌體路徑不正確，或是文件不存在。 
set t0038=正在執行 
set t0039=正在重啟至 Bootloader…… 
set t0040=正在等待裝置被重新連接…… 
set t0041=動態驗證代碼： 
set t0042=UID： 
set t0043=錯誤：無法通過驗證。請按任意鍵重試。 
set t0044=錯誤：檢測到不安全的聯發科機型升級請求，在不使用特殊手段的前提下將會導致裝置變磚。 
set t0045=刷寫完成。 
set t0046=正在將 SKUID 修改為 
set t0047=正在清除重設保護…… 
set t0048=正在關閉工廠模式…… 
set t0049=正在校驗刷寫結果，請稍等…… 
set t0050=參數內未指定 SKUID，將自動指定 SKUID。 
set t0051=錯誤：檢測到不清除資料的降版動作，如果不清除資料裝置可能無法正常啟動。 
set t0052=錯誤：刷寫失敗。您的裝置可能未解鎖 Bootloader。 
set t0053=授權成功。 
set t0054=檢測到存在的授權認證文件。正在調用…… 
set t0055=正在授權…… 
set t0056=警告：您正在使用過時的作業系統。HCTSW Care 建議您升級到 Windows 10。 
set t0057=錯誤：您的 OS 未安裝通用 C 更新套件 (KB2999226)。 
set t0058=錯誤：檢測到您安裝了過時版本的 Fastboot 二進制文件並加入了環境變數，這會影響到工具的正常使用。請刪除您安裝的過時版本 ADB / Fastboot 二進制文件然後重試。 
set t0059=您要求在刷寫過程中解除工廠重設保護 (FRP)，在這之前您必須要先了解一些內容。 
set t0060=正在解除重設保護…… 
set t0061=僅授權模式 
set t0062= EDL 模式 
set t0063=正在傳輸 firehose…… 
set t0064=正在寫入 rawprogram…… 
set t0065=正在寫入 patch…… 
set t0066=正在重啟裝置…… 
set t0067=錯誤：找不到任何高通 EDL 端口。 
set t0068= EDL 端口為 
set t0069=錯誤：請在 mtk_sp_flashtool 資料夾放置 SP Flash Tool 程式后再使用。 
set t0070=錯誤：刷寫時遇到錯誤。請通過以上顯示的錯誤代代碼判斷錯誤原因。裝置不會自動重啟。 
set t0071=電池電量： 
set t0072=錯誤：電池電量可能不足以維持刷寫過程。 
set t0073=錯誤：如需解鎖 bootloader ，則不可跳過授權校驗過程。 
set t0074=錯誤：該 PC 未安裝 Python 3。 
set t0075=HCTSW Care 不推薦使用 nb0 格式韌體。正在處理韌體…… 
set t0076=HCTSW Care 不推薦使用 QLZ 格式韌體。正在處理韌體…… 
set t0077=檢測到 HMDSW 機型，請改用代號 "DK2" 
set t0078=錯誤：HMDSW 機型不受此工具支援。 
set t0079a=未指定參數！請執行 
set t0079b=-h" 閱讀使用方法。 
set t0080a=錯誤： EDL 失敗。請檢查 
set t0080b=來判定錯誤原因。 
set t0081=檢測到聯發科機型。 
set t0082=下載 DA： 
set t0083=配置檔案： 
set t0084=請將裝置關機，並按住兩個音量按鍵來連結 PC。 
set t0085=您可能需要額外安裝聯發科 USB 驅動程式。 
set t0086=請不要關閉此視窗 
set t0087=錯誤：您提供的一次性金鑰不正確。 
set t0088=錯誤：檢測到您正在為 P2C 裝置刷寫不相容的韌體，繼續操作將會導致裝置變磚。 
set t0089=錯誤：禁用失敗，工具將繼續運行。
set t0090=錯誤：OSTRemote 不支援 Windows XP。請升級作業系統。
set t0091=警告：USB 端口傳輸不穩定，可能無法繼續刷寫。
set t0092=錯誤：OSTRemote 2 不允許在帶有空白的路徑中執行。
set t0093=錯誤：剩餘額度不足。請補充更多額度。
set t0094=錯誤：無法連接到光卡科技 API 伺服器。錯誤編碼為：
set t0095=錯誤：用戶端檔案損壞或版本過低。請重新下?安裝最新的版本。
set t0096=錯誤：該韌體無法用於 EDL 模式。 
set t0097=FTM 模式
set t0098=錯誤：您未指定任何要修改的數值。
set t0099=警告：修改 IMEI 或 MEID 在某些國家或地區屬於違法行為！請自行承擔使用風險！
set t0100=重試中……如該訊息出現多次，請按 Ctrl + C 中斷刷機操作。
set t0101=錯誤：該裝置的快閃記憶體晶片已經損毀。
set yes=是 
set no=否 
set v20001=該用戶端僅供測試，並將在 2022 年 1 月 14 日失效。
set v20002=額度查詢
set v20003=測試用戶端，當剩餘額度不為 0 時則為開啟狀態。
set v20004=剩餘額度：
set v20005=已用額度：
set wma0001a=警告：檢測到 
set wma0001b=。請允許 UAC 視窗（如果存在）以停用它。 
set wma0002=將在您重啟計算機之前保持禁用狀態。 
set ma0001=華為手機助手 
set ma0002= 360 Mobile Assistant 
set z0001=========== 請複製以下內容給 HCTSW Care ========== 
set z0002=========== 請複製以上內容給 HCTSW Care ========== 
set z0003=請輸入您從 HCTSW Care 那裡獲得的編碼後的資訊： 
set z0004=1. 請提醒使用者在送修之前已將重要資料做好備份，在維修過程中，所有軟硬體將回復至出廠狀態。如果產生資料遺失的狀況，此工具將不承擔任何資料遺失損壞責任。 
set z0005=2. 在進行軟體相關動作時，務必先請消費者嘗試輸入其手機螢幕密碼。如無法提供，請消費者於維修商做簽章以及提供證件，否則不予將其裝置破解。 
set z0006=3. HCTSW Care 授權服務者須相當明確了解並同意您使用此工具的服務之風險，是由授權方負擔。本資訊、產品及服務為原樣提供。 
set z0007=4. 以上聲明效力，取決於各國家或地區的法律。 
set z0008=5. 被授權之維修商在維修過程所涉及之資訊、產品及服務如果出錯，不屬於此工具之責任。 
set z0009=您是否同意以上條款？如果是，請輸入 Y，否則請輸入 N 取消操作。 
set z0010=為了方便起見，以上內容已自動複製到剪貼簿。 
set znone=無 
set ztrue=是 
set zfalse=否 
set ms0001=按 R 重啟裝置，按 H 將裝置關機，按 S 將裝置停留在 Fastboot 模式。 
set s0001=韌體類型： 
set s0002=韌體名稱： 
set s0003=韌體路徑： 
